[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.InsertMasked

InsertMasked - adds one or more transparent bitmaps to the list.

## Declaration

Source position: imglist.pp line 184

`public procedure TCustomImageList.InsertMasked(`
`Index: Integer;`
`AImage: TCustomBitmap;`
`MaskColor: TColor`
`);`

## Description

MaskColor is the RGB color of the transparent pixels. Every occurence of a MaskColor pixel will be converted into a transparent pixel.

## See also

TCustomImageList.Insert |  | Insert one or more images into the list at the index position.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.